PRODUCT STUDIO
Hình ảnh sản phẩm1 / 7
Zyxel / PRODUCT DOSSIER
Zyxel GS2210-8
Zyxel GS2210-8-GB0101F Bộ chuyển mạch
SKU: GS2210-8-GB0101F
Zyxel GS2210-8, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı
Bạn có thể báo cho chúng tôi về các thông số kỹ thuật thiếu sót hoặc sai.
Các thông số kỹ thuật đã ghi nhận và dữ liệu của nhà sản xuất đã được xác thực.
Zyxel GS2210-8-GB0101F Bộ chuyển mạch
Thông số kỹ thuật
Các đặc điểm đã được ghi lại được nhóm theo loại sản phẩm. Thiếu thông tin không có nghĩa là không được hỗ trợ.
Hỗ trợ 10G
Không
Tính năng DHCP
Hỗ trợ Power over Ethernet Poe
Không
Hỗ trợ QoS chất lượng dịch vụ
Có
Số lượng đầu vào Ethernet RJ 45 mở/đóng cơ bản
Loại đầu vào Ethernet RJ 45 mở/đóng cơ bản
Tiêu chuẩn Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Số lượng cổng combo SFP
2
Hỗ trợ SSH/SSL
Có
Phòng thủ CPU
Có
Chiều sâu gói hàng
214 mm
Chiều rộng gói hàng
366 mm
Chiều cao gói hàng
79 mm
Dây cáp bao gồm
AC
Thương hiệu
Zyxel
Danh mục
Bộ chuyển mạch mạng
Tên sản phẩm
GS2210-8
GTIN EAN UPC
4718937581887
Danh mục
Bộ chuyển mạch mạng
Thương hiệu
Zyxel
Tên sản phẩm
GS2210-8
Chuỗi sản phẩm
Các thị trường đã bán
GB, IE, IN, NL
Ngày được thêm vào hệ thống
2015-05-28
Ngày sản xuất
Mã sản phẩm
GS2210-8-GB0101F
Có thể xếp chồng
Có
Hỗ trợ MIB
RFC 1066, RFC 1213, 1157 SNMPv2c/v3 MIB, RFC 1493, RFC 1643, RFC 1757 (RMON group 1, 2, 3, 9), RFC 2011, 2012, 2013 SNMPv2, RFC 2233 SMIv2, RFC 2358, RFC 2674, RFC 2819, 2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Tính năng LAN ảo
Private VLAN, Protocol-based VLAN, Port-based VLAN
Hỗ trợ SSH SSL
Có
Hỗ trợ VLAN
Có
®